	    html, body 		{ margin: 0; padding: 0; }
		body 			{ color: #072600; font: 12px Helvetica, Arial, sans-serif; line-height: 18px; background-color: #072600; background-image:url('../images/pine_full.JPG'); background-repeat:repeat-x; }
		h2				{ color: #072600; }
		a				{ color: #ffffff; text-decoration:none}
		a:link          { color: #ffffff;} 
        a:visited       { color: #ffffff;} 
        a:hover         { color: red; }
       	a.side:link          { color: red;} 
        a.side:visited       { color: red;} 
        a.side:hover         { color: #072600}  
		p				{ font-size: 12px;}
		#container		{ background-color: #ffffff; width: 800px; margin: 0 auto;border-right: 2px solid #072600;border-left: 2px solid #072600;}
 
		 
		/* Header */
		#header			{ background: #ffffff; margin: 0px; padding:0px; height:160px; border-top: 2px solid #072600; }
		#header h1  	{ color: #6699cc; margin: 0 0 3px; padding: 24px 18px 0; }
		#header p		{ color: #666; font-size: 11px; font-weight: bold; padding: 0 18px; }
		
		/* Content Style */
		#menu           { background: #a6cd74; border-bottom: 2px solid #072600; border-top: 2px solid #072600; margin: 0px; padding:0px; }
		#menu p         { color: #ffffff;  font-size:14px; font-weight:bold; margin-top:3px;}
		#headerreq      { }
		#headerreq p    { color: #0398c9;  font-size:12px; text-align:right;}
		#headertext     { }
		#headertext p   { color: #072600;  font-size:16px; text-align:right; margin: 21px 0px 0px 0px}
        #sidebar_pl		{ }
		#sidebar_pl   p	{ color: #ffffff; font-size: 12px; margin: 20px 10px 20px 10px; }
        #sidebar		{ }
		#sidebar   p	{ color: #ffffff; font-size: 12px; margin: 20px 10px 20px 10px; }
		#extra			{ margin-left: 18px; }
		#extra small	{ font-size: 11px; line-height: 18px; }
        #content_pl		{  margin: 0 auto; background-color: #ffffff;}
		#content_pl   p  { padding: 0px 20px 0px 20px; margin: 0px 0px 10px 0px;}
        #content		{  margin: 0 auto; background-color: #ffffff;}
		#content   p    { padding: 0px 20px 0px 20px; margin: 0px 0px 10px 0px;}
		#content p, #extra p { padding-right: 18px; }
		
		/* Content Positioning & Size */
		#menu           { width: 100%; height:25px; float:left; margin-top:-18px;}
		#headerreq      { float: right; margin-top:-10px; margin-right:-10px;}
		#headertext     { float: right; clear:right; margin-top:60px; width:300px;margin-right:-10px;} 
		#logo           { float: left;  margin-top:6px; margin-left:18px;}   
		#wrapper        { background-color: #ffffff; height:100%; }
		#sidebar_pl		{ background-color: #a6cd74; float: left; width: 198px; min-height: 800px; clear:left; border-right: 2px solid #072600;}
        #sidebar	    { background-color: #a6cd74; float: left; width: 198px; min-height: 445px; clear:left; border-right: 2px solid #072600;}
		#content_pl		{ background-color: #ffffff; float: right; width: 600px; min-height: 800px;}
       	#content		{ background-color: #ffffff; float: right; width: 600px; min-height: 445px;}

		#extra			{ background-color: #eee;  clear: both; width: 140px; }		/* Footer */
		#footer			{ background: #ffffff; border-top: 2px solid #072600; border-bottom: 2px solid #072600; clear: both; width: 100%; }
		#footer a		{ color: #072600; }
		#footer	p		{ color: #072600; margin: 0; padding: 0 18px  }
		#footer ul		{ border-bottom: 1px solid #072600; list-style: none; margin: 0 18px 6px; padding: 10px 0 6px; }
		#footer li		{ display: inline; font-size: 11px; font-weight: bold; padding-right: 5px;}
  		#footer_l		{ float: left;background: #d6e58e; }
   		#footer_r		{ float: right;background: #d6e58e; } 